using Kryz.CharacterStats.Examples;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EquippableItemDrop : Interactable
{
    public EquippableItem itemDrop;

    public override void Interact(bool melee)
    {
        base.Interact(melee);

        FindObjectOfType<Inventory>().AddItem(itemDrop);

        Destroy(this.gameObject);
    }

}
